T:{Count:1b,id:"minecraft:stripped_oak_log"}
T:{Count:1b,id:"minecraft:acacia_fence_gate"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"minecraft:looting",lvl:3s}]}}
T:{Count:1b,id:"minecraft:oak_slab"}
T:{Count:1b,id:"minecraft:oak_pressure_plate"}
T:{Count:1b,id:"minecraft:spruce_wood"}
T:{Count:1b,id:"minecraft:spruce_slab"}
T:{Count:1b,id:"minecraft:dark_oak_slab"}
T:{Count:1b,id:"minecraft:spruce_planks"}
